Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1762

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-1762
Last Modified 05 Sep 2008 04:42:17
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1762

Summary

Unknown vulnerability in F-Secure Anti-Virus (FSAV) 4.52 for Linux before Hotfix 3 allows the Sober.D worm to bypass FASV.

Vulnerable Systems

Application

  • F-secure Anti-virus 4.50 Hotfix 1

  • F-secure Anti-virus 4.50 Hotfix 2

  • F-secure Anti-virus 4.51 Hotfix 2


References

CERT-VN - VU#415734

CONFIRM - http://support.f-secure.com/enu/corporate/downloads/hotfixes/av-linux-hotfixes.shtml

XF - fsecure-antivirus-protection-bypass(15432)

SECUNIA - 11089


Last Updated: 27 May 2016 10:39:10